.bg-da{
    background-color: #dadada !important;
    background: #dadada !important;
}
.bg-ea{
    background-color: #eaeaea !important;
    background: #eaeaea !important;
}
.bg-ed{
    background-color: #ededed !important;
    background: #ededed !important;
}
.bg-f0{
    background-color: #f0f0f0 !important;
    background: #f0f0f0 !important;
}
.bg-f3{
    background-color: #f3f3f3 !important;
    background: #f3f3f3 !important;
}
.bg-f6{
    background-color: #f6f6f6 !important;
    background: #f6f6f6 !important;
}

.bg-da .nav-link.disabled {
    color: rgb(139, 139, 139) !important;
}
.bg-ea .nav-link.disabled, .bg-ed .nav-link.disabled, .bg-f0 .nav-link.disabled, .bg-f3 .nav-link.disabled, .bg-f6 .nav-link.disabled{
    color: rgb(170, 170, 170) !important;
}
/*------------------------------------------------------------------------------------*/

main { display: block; }


.container-fluid.page{
    padding-bottom:50px;
    
}

.page:not(.page-npdtop){
    padding-top:31px !important;
}
/* .page{
    padding-top:31px !important;
} */

.nav-pills a{
    cursor:pointer;
}

html {
    position: relative;
    min-height: 100%;
}

body{
    padding-bottom: 180px;
    margin-bottom: 222px;
}


@media (max-width: 991px){
   .container-nomaxunderlg {
        max-width: unset !important;
    } 
}





#hideAll
{
    position:fixed !important;
    position: absolute; /*ie6 and above*/
    left: 0px; 
    right: 0px; 
    top: 0px; 
    bottom: 0px; 
    background-color: white;
    z-index: 99999; /* Higher than anything else in the document */
}





@media (max-width: 768px) {
    .hide-under-md{
        display: none;
    }
    .list-no-pdstart-under-md ul:not(.list-min-pdstart-under-md), 
    .list-no-pdstart-under-md ol:not(.list-min-pdstart-under-md), 
    ul.list-no-pdstart-under-md, ol.list-no-pdstart-under-md{
        padding-inline-start: 0px;
    }
    .list-min-pdstart-under-md ul:not(.list-no-pdstart-under-md), 
    .list-min-pdstart-under-md ol:not(.list-no-pdstart-under-md), 
    ul.list-min-pdstart-under-md, 
    ol.list-min-pdstart-under-md{
        padding-inline-start: 1.5rem;
    }

    .no-pdright-under-md{
        padding-right: 0px !important;
    }
}
@media (min-width: 768px) {
    .hide-over-md{
        display: none;
    }
}

.display-none{
    display: none;
}


/*------------------------------------------------------------------------------------*/

.mrg-tag{ /* external ad block */
    display: none !important;
}
ins{ /* external ad block */
    display: none !important;
}
iframe:not(.my-iframe){ /* external ad block */
    display: none !important;
}

/*------------------------------------------------------------------------------------*/

.scrollspied-on-container{
    position:relative;
    /* overflow-y: scroll; 
    height:700px; */
}
.scrollspied-on{  
    position: relative;
    /* height:700px; */
    /* top:250px; */
    /* overflow-y: scroll;  */
}

.sticky-top-part{
    position: sticky;
    position: -webkit-sticky;

    top:0;
    z-index: 1000;

    background-color:#fff;
}
@media (max-width: 768px) {
    .sticky-top-part-under-md{
        position: sticky;
        position: -webkit-sticky;
    
        top:0;
        z-index: 1000;
    
        background-color:#fff;
    }
}
@media (min-width: 768px) {
    .sticky-top-part-over-md{
        position: sticky;
        position: -webkit-sticky;
    
        top:0;
        z-index: 1000;
    
        background-color:#fff;
    }
}

.sticky-part-style{
    
    /* border-bottom: 1px solid #000;  */
    /* border-bottom: 1px solid #3e4852; */
    /* border-bottom: 1px solid #dadada; */
    border-bottom: 1px solid #cacaca;
    margin-bottom:-1px;
                                    
    display: flex; 
    flex-flow: row wrap;
                                    
    /* padding: 12px 0px 7px 10px; */
    padding: 12px 0px 7px 0px;
    /* margin-top: 12px;
    margin-bottom: 10px; */
    margin-top: 15px;
    margin-bottom: 7px;

    font-size:  1.5rem;  
    /* font-size:  1.3rem;   */
}



.row.page-top-name{
    position: sticky;
    z-index: 1000;
    top: 0;

    background: #fff;
}

.fix-under-pagename{
    position: sticky;
    z-index: 1000;
}

.nav-sidebar .nav{
    flex-direction: column!important;
    -webkit-box-orient: vertical !important;
    align-items: baseline;
    -webkit-box-align: baseline;
}

/* @media (min-width: 768px){
.bd-sidebar {
    position: -webkit-sticky;
    position: sticky;
    z-index: 1000;
}}
@media (min-width: 768px){
.bd-sidebar {
}}
.bd-sidebar {
    -ms-flex-order: 0;
    order: 0;
}
@media (min-width: 768px){
.col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}} */

/*-------*/
.navbar.nav-show-active-on-collapse{
    padding: 0rem 1rem;
    
}
.navbar.nav-show-active-on-collapse.nav-no-padding{
    padding: 0rem;
    
}
.navbar.nav-show-active-on-collapse .collapse {
    visibility: hidden;
    /* display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; */
    display: inline-flex;
    
}
.nav-show-active-on-collapse .collapse.show {
    visibility: visible;
    
}
/* .nav-show-active-on-collapse .collapse.show .nav{ 
     flex-direction: column!important; 
}*/
.nav-show-active-on-collapse  .nav{
    align-items: baseline;
    -webkit-box-align: baseline;
    /* display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; */
    display: inline-flex;
}

.nav-show-active-on-collapse .collapse:not(.show) .nav{
    flex-direction: row!important;
    -webkit-box-orient: horizontal;
}

.nav-show-active-on-collapse .navbar-brand {
    padding:.5rem 1rem;
    margin:0;
    /* color:#000; */
    /* color:#fff;
    font-weight: 500; */
}

.nav-show-active-on-collapse .navbar-brand button{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    /* background: rgb(207, 207, 207); */
    border-style:groove;
    border: none;
}
.nav-show-active-on-collapse .navbar-brand button:focus{
    /* outline-color: #e0e0e0; */
    outline: none;
}



.nav-show-active-on-collapse .show ~ .navbar-toggler {
    margin:.5rem 1rem;
}
@media (max-width: 767px) { 
    .nav-show-active-on-collapse.navbar-expand-md .nav-link.active {
        visibility: visible;
        cursor:default;
    }
    .navbar.nav-show-active-on-collapse.navbar-expand-md .nav .navbar-brand {
        visibility: visible !important; 
    }
    .navbar.nav-show-active-on-collapse.navbar-expand-md .nav button {
        visibility: visible !important; 
    }

    .nav-show-active-on-collapse.navbar-expand-md .collapsing,.nav-show-active-on-collapse.navbar-expand-md .expanding {
        transition: all 0.35s ease;
        height: 54px !important;
    }
    
    .nav-show-active-on-collapse.navbar-expand-md .collapse:not(.show) .nav-item:not(.active){
        display: none;
    }
 }
@media (min-width: 768px) {
    .navbar.nav-show-active-on-collapse.navbar-expand-md .nav-item {
        visibility: visible;
    }
}
@media (max-width: 575px) { 



    .nav-show-active-on-collapse.navbar-expand-sm .nav-link.active {
        visibility: visible;
        cursor:default;
    }
    .navbar.nav-show-active-on-collapse.navbar-expand-sm .nav .navbar-brand {
        visibility: visible !important; 
    }

    .navbar.nav-show-active-on-collapse.navbar-expand-sm .nav button {
        visibility: visible !important; 
    }

    .navbar-expand-md .collapsing,.navbar-expand-sm .expanding {
        transition: all 0.35s ease;
        height: 54px !important;
    }
    
    .nav-show-active-on-collapse.navbar-expand-sm .collapse:not(.show) .nav-item:not(.active){
        display: none;
    }
 }
@media (min-width: 576px) {
    .navbar.nav-show-active-on-collapse.navbar-expand-sm .nav-item {
        visibility: visible;
    }
}  

.nav-show-active-on-collapse.navbar-expand-never .nav-link.active {
    visibility: visible;
    cursor:default;
}
.navbar.nav-show-active-on-collapse.navbar-expand-never .nav .navbar-brand {
    visibility: visible !important;
}
.navbar.nav-show-active-on-collapse.navbar-expand-never .nav button {
    visibility: visible !important; 
}
 .navbar.nav-show-active-on-collapse.navbar-expand-never .collapsing,.navbar.nav-show-active-on-collapse.navbar-expand-md .expanding {
     transition: all 0.35s ease; 
    height: 54px !important;
} 
.nav-show-active-on-collapse.navbar-expand-never .collapse:not(.show) .nav-item:not(.active){
    display: none;
}
.navbar-expand-never .collapse{
    flex-direction: column!important;
    -webkit-box-orient: vertical !important;
}
.navbar-expand-never .collapsing{
    flex-direction: column!important;
    -webkit-box-orient: vertical !important;
}



.pills-cat-fixed-width .nav-item{
    /* width: 157.33px; */
    /* font-size: 0.9vw; */
    /* max-height: 80px; */
    /* display:inline-block; */
   
}

/*------------------------------------------------------------------------------------*/

.page-header{
    padding:0px 15px;
}



/*---------*/

 .ra-navbar{

}

.ra-navbar .navbar{
    padding-left: 0px;
}/*
    padding-right: 0px;
    padding-top: 20px;

    display:block !important;
    

}*/
.ra-navbar .nav{
    /* align-items: flex-start !important; */
    background: rgb(240, 240, 240);
} 
.ra-navbar .navbar-brand{
    text-transform: uppercase;
    /* font-size: 24px; */
   
    
} 


@media (min-width: 992px) {
    .col-lg-breakpoint .research-area{
        padding-top: 70px;
    }
}
@media (max-width: 991px) {
    .col-lg-breakpoint .research-area{
        padding-top: 10px;
    }
}

@media (min-width: 768px) {
    .research-area-head{
        padding-left:50px;
        
        padding-top:30px;
        padding-top:5px;
        padding-top:10px;
    }
    .tab-pane .page-filter-row.research-area-head{
        padding-left:50px !important;
    }
    
}
@media (max-width: 767px) {
    .research-area-head{
        padding-top:20px;
    }
}
.ra-navbar{
    /* padding-top:10px; */
    max-width:700px;
    max-width: 580px;
}




.research-area.tab-content{
    /* padding-bottom:50px; */
}
.research-area-name{
    /*border-top:1px solid rgb(126, 126, 126);
     border-top:2px solid rgb(238, 238, 238);
    border-top:2px solid rgb(242, 242, 242);*/
    border-top:1px solid rgb(238, 238, 238); 
    padding-bottom:     15px;
    padding-top:45px;
    padding-top:35px;
    
}

.research-area-name h2{
    font-size: 34px !important;
}

.research-info-pills{
    /* border-bottom: 1px solid #eee; */
    background-color: #f6f6f6!important;
    /* background-color: #c5c5c5!important; */
    /* background-color: #f0f0f0!important; */
    /* background-color: #cbcdd3!important; */
}

.research-area .tab-pane .nb-filter-range{
    /* border-top:1px solid rgb(207, 207, 207); */
    background: rgb(237,237,237);
}
.research-area .tab-pane .research-area-head{
    padding-top: 0px !important;
}

/* .research-area .tab-pane{
    padding-top: 20px;
} */

@media(min-width:590px){
    .tab-pane-text{
        /* padding-top: 40px !important; */
        padding-top: 20px !important;
        padding-left:40px;
        /* max-width: 600px; */
    }

}
@media(max-width:589px){
    .tab-pane-text{
        /* padding-top: 30px !important; */
        padding-top: 20px !important;
        padding-left:10px;
        /* max-width: 600px; */
    }

}


.tab-pane{
    /* padding-top:20px; */
    
}

.tab-pane .container-fluid{
    /* padding-left: 0px !important;*/
    padding-right: 0px !important; 
}

.tab-pane .page-filter-row{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

@media (min-width: 768px){
    .page-top-row {
        /* padding: 20px 100px 20px;
        padding-top: 20px !important; */
        padding: 60px 100px 20px;
        /* padding: 80px 100px 20px; */
    }
    .body-contacts .page-top-row {
        padding: 30px 100px 10px;
        padding-top: 30px !important;
        /* padding: 70px 100px 10px; */
    }
    .contacts-page-content{
        padding-left:85px;
    }
    .tab-pane .container-fluid{
        padding-left:50px;
    }

    .page-content.text{
        padding: 20px 100px; 
        max-width: 1700px;
        /* max-width: 800px; */
    } 
    
    .page-content.text.ul{
    
        padding-left:140px;
    }
}
@media (max-width: 767px){

    .page-top-row {
        /* padding: 20px 60px 20px;
        padding-top: 20px !important; */
        padding: 50px 60px 20px;
    }
    .contacts-page-content{
        padding-left:45px;
    }
    .tab-pane .container-fluid{
        padding-left:0px;
    }

    .page-content.text{
        padding-left: 60px; 
        padding-right: 60px;
    } 
    
    .page-content.text.ul{
    
        padding-left:3rem;
    }
}
@media (max-width: 575px) { 

    .page-top-row{
        padding-left: 1.5rem !important;
        padding-right: 1rem;

    }
    .contacts-page-content{
        padding-left:0.8rem;
    }

    .page-content.text{
        padding-left:  1rem; 
    } 
    
    .page-content.text.ul{
    
        padding-left:0px;
    }
    .page-content.text.ul li{
    
        padding-top:10px;

        padding-left:0px;
    }



}

.page-content.text.ul li,
.page-content-text-ul li{
    padding-bottom:10px;
    /* font-size: 17px; */
    padding-left:10px;
}


.contact-type{
    width:5rem;
    padding:0px 15px;
}



/*---------*/

.page-filter-row {
    /* padding: 10px 0px 5px; */
    /* padding-bottom: 10px; */
}
.page-filter-row .nav-pills .active , .ra-navbar .nav-pills .active
,.pr-navbar a.nav-link.active
, .nb-inpage-picker-pills.nav-pills .active
, .i-navbar .nav-pills .active
{
    /* background: #616161; */
    /* background: #484e55; */
    /* background: #4d5157; */
    background: #41454b;
    background-color: #41454b;

    /* background: #2c3a47; */
    color:#fff!important;
}


.nb-inpage-picker-pills{
    background:#fff;
}

.page-filter-row .nav-pills a, .ra-navbar .nav-pills a
, .i-navbar .nav-pills a
, .nb-inpage-picker-pills.nav-pills a{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    color:#333;
}
.i-navbar .nav-pills a{
    text-align: center;
}
/* .filter .nav-pills {
    background: #d6d6d6;
} */

/*-----*/






.nb-page-picker,.nb-filter-group {
    background:#b6b6b6;
}
.nb-filter-cat {
    background: #dadada;
}
.nb-filter-cat .navbar-toggler {
    color: #616161;
    
}
.nb-filter-range {
    background: #f3f3f3;
}
.nb-filter-range .nav-link.disabled {
    color: rgb(170, 170, 170)!important;
}
.nb-filter-cat .nav-link.disabled {
    color: rgb(139, 139, 139)!important;
}
.nb-page-picker .nav-link.disabled {
    color: rgb(117, 117, 117)!important;
}
.nb-inpage-picker-pills .nav-link.disabled {
    color: rgb(117, 117, 117)!important;
}

/*-----*/

.filter-alph .nav-link {
    width: 30px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}


/*------------------------------------------------------------------------------------*/


.page-content{
    z-index: 100;
    /* border-collapse: collapse; */
}

/*-----*/

.page-content-i{
    /* padding: 20px 0px; */
    /* border-top: 1px solid #eee;*/
    padding-top:30px; 
}

.scroll-mark{
    padding-left: 20px;
    
    /* position: sticky;
    top:0; */
}
@media  (min-width: 992px){
    .scroll-mark.col-12-under-lg{
        text-align: center;
    }

    .scroll-content{
        padding-top:50px;
    }
}
@media  (max-width: 992px){
    .scroll-content{
        margin-left: 20px;
        padding-top:10px;
        padding-bottom:10px;
    }
}

/*------------------------------------------------------------------------------------*/

.person,.event,.item-bordered {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-bottom:-1px;
    margin-top:-1px;
}

.event:first-of-type{
    border-top: none;
}

.table-edu-row {
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    margin-bottom:-1px;
    margin-top:-1px;
}

.table-edu-options{
    padding-bottom:7px; 
    font-size: 14px; 
    color:#333;
}

.person>div,.event>div,.table-edu-row>div,.table-edu-col-dt>div {
    padding-top: 15px;
    padding-bottom: 15px;
}

.person-2-info{
    padding-top: 5px!important;
    padding-bottom: 45px!important;
    /* border-top: 1px dotted #eee; */
    margin-left: 20px;
}

.person-2-info>div{
    padding: 8px 0px;
    border-top: 1px dotted #eee;
}

.person-2-info>div>div:first-child{
    font-size: 15px;
    padding-bottom: 3px;
    font-weight: 500;
}

.person-v{
    max-width: 1800px;
    border-bottom: none; border-top: none;
    padding-top: 10px; padding-bottom: 45px;
}
.person-v .pinfo-t{
    font-weight: bold; padding-right: 3px; padding-top: 5px;
}

.edu-comment{
    padding-top:10px; 
    font-size: 14px; 
    font-weight: bolder; 
}


.person-v-right{
    padding-bottom: 35px; max-width: 600px; border-top: none !important;
}


@media  (max-width: 576px){
    .table-edu-col-left,.table-edu-col-right,.table-edu-col-dt{
        margin-left: 0px !important;
    }
}

@media  (max-width: 767px){

    .pinfo-t-ifnotcollapsed{
        display: none;
    }
    /* .pinfo-t-ifnotcollapsed-parent{
        display: inline-block;
    } */
    .person-v .pinfo-t{
        padding-bottom: 3px;
    }
    
    .pname{
        padding-bottom: 5px!important;
    }
    .person-left{
        padding-top: 5px!important;
        padding-bottom: 5px!important;
        /* border-top: 1px dotted #eee; */
        margin-left: 20px;
    }
    .person-right{
        padding-top: 5px!important;
        padding-bottom: 20px!important;
        border-top: 1px dotted #eee;
        margin-left: 20px;
    }

    /* .person-v-col{
        padding-bottom: 0px!important;
        
    } */
    .person-v-group-last{
        border-bottom: 1px solid #ddd;
        margin-bottom: -1px;
    }

    .person-v{
        /* padding-bottom: 20px; */
padding-top:20px;
        border-bottom: 1px solid #eee;
    }
    .person-v-left{
        padding-top: 5px!important;
        padding-bottom: 0px!important;
        /* border-top: 1px dotted #eee; */
        margin-left: 10px;
        margin-left: 0px;
    }
    .person-v-right{
        padding-top: 5px!important;
        padding-bottom: 0px!important;
        /* border-top: 1px dotted #eee; */
        margin-left: 25px;
        margin-left: 15px;
    }
    

    .table-edu-row {
        /* padding-top:25px; */
        padding-top:15px;
        /* border: 1px solid #d0d3d6; */
        padding-bottom: 20px!important;
        /* border-top: 1px solid #555;
        border-bottom: 1px solid #555; */
        border-top: 1px solid #bbb;
        border-bottom: 1px solid #bbb;
    }
    .table-edu-col-left{
        /* padding-top: 0px!important; */
        padding-top: 5px!important;
        /* padding-bottom: 10px!important; */
        border-top: 1px dotted #dee2e6;
        padding-bottom: 5px!important;
        margin-left: 20px;
    }
    .table-edu-col-left:first-of-type{
        border-top: none;
    }
    .table-edu-col-right{
        padding-top: 5px!important;
        padding-bottom: 5px!important;
        border-top: 1px dotted #dee2e6;
        margin-left: 20px;
    }
    .table-edu-col-dt{
        display:flex;
        border-top: 1px dotted #dee2e6;
        padding-top: 5px!important;
        padding-bottom: 5px!important;
        margin-left: 20px;
        font-weight: 600;
    }
    .table-edu-col-dt>div{
        padding: 0px 5px 0px 0px ;
    }

    .table-edu-options{
        padding-bottom:15px;
    }

    .edu-comment{
        padding-top: 5px; 
    }

    .edu-name{
        font-size: 18px;
        
    }

    
}
@media  (min-width: 768px){

    .pinfo-t-ifcollapsed{
        display:none;
    }

    .pname span{
        display: block;
    }
    .person-left,.person-right,.table-edu-col-left,.table-edu-col-right,.table-edu-col-dt>div{
        border-left: 1px solid #dee2e6;
    } 
    .person-v-left{
        font-size: 14px;
    }
    .person-v-right{
        /* border-left: 1px solid #ccc; */
        padding-top: 10px !important;
    }
    .table-edu-row{
        border-right: 1px solid #dee2e6;
    } 
    .table-edu-col-dt{
        padding: 0px !important;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .table-edu-col-dt>div{
        height:100%;
        display: block;
        padding-left: 15px;
    padding-right: 15px;
    }

    .table-edu-col-dt-weekday{
        flex: 0 0 66%;
        max-width: 66%;
    }
    .table-edu-col-dt-time{
        flex: 0 0 34%;
        max-width: 34%;
    }
}
.person-left{
    flex: none;
    overflow-wrap: break-word;
}
.table-edu-col-left{
    flex: none;
    overflow-wrap: break-word;
}
.table-edu-col-left>*{
    white-space: normal !important;
}

.pname {
    font-weight: 400;
    align-items: baseline;
    -webkit-box-align: baseline;
}
.lname {
    font-size: 21px;
    /* margin-right: 5px; */
}
.fsname {
    font-size: 17px;
}
.plinks {
    margin-left: 15px;
    padding: 5px;
}
.p-flex-shrink {
    flex-shrink: 1;
}
.plinks a {
    padding: 2px;
}

.pcontact {
    /* padding-left: 40px; */
    font-size: 13px;
    font-weight: 400;
    color: #333;
}
.pcontact div{
    padding-top: 2px;
}
.person-right {
    /* font-size: 14px; */
    float: right;
    /* color: rgb(66, 66, 66); */
}
.person-v .pinfo-t {
    font-size: 14px;
    color: rgb(66, 66, 66);
}



.pinfo-research a{
    /* text-decoration: underline; */
    font-size:16px;
    /* font-weight:500; */
    color: rgb(28, 28, 28);
    /* color: rgb(66, 66, 66); */
}
.pinfo-research a:hover{
    color:#007bff;
}

.pinfo-honpos{
    /* padding-top:5px; */
    /* font-size: 13px; */
}
.pinfo-t, .pinfo-honpos{
    font-size: 14px;
}

/*------------------------------------------------------------------------------------*/
/* .index{
    display:flex;
    justify-content:flex-end;
} */

.index-head{
    text-transform: uppercase;
    padding:20px 40px  10px 40px;
}

.index .row-eq-height {
    /* display: -webkit-box;
     display: -webkit-flex; */
    /*display: -ms-flexbox; */
    display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
    display:         flex;
    -webkit-box-orient: horizontal;
    -webkit-flex-wrap: wrap;
-moz-flex-wrap: wrap;
-ms-flex-wrap: wrap;
-o-flex-wrap: wrap;
    flex-flow: row wrap;
    justify-content: flex-start;
    -webkit-box-pack: start;
  }
  
.index .next{
    flex-grow:1; 
}

.index .container-on-bp{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    /* max-width: 1130px; */
    max-width: 1100px;
}

.index .container-on-bp .container-justifier-justifier{
    max-width: 1110px;
}

@media  (max-width:1600px){
    .index-part{
        flex-basis: 100%;
        flex-grow:1;
        display: block;
        position: relative;
        width: 100%;
        /* padding-right: 15px;
        padding-left: 15px; */

        padding-top:25px;
        padding-bottom:15px;
    }

    

@media  (min-width: 1206px){
    .index .container-justifier{
        width:1206px;
    }
}
}




.index a
,.index .ncontrols
,.page-content.text.ul a
,.events-page a
{
    /* color: #006cc5; */
    /* color: #0d4e94; */
    color: #0C77D4;
    /* color: rgb(7, 41, 70); */
    /* color:rgb(16, 46, 73); */
}

.index .ncontrols 
{
    /* color: #006cc5; */
    /* color: #0d4e94; */
    /* color: #0C77D4; */
    padding: 0px 3px;
}

.index .current,.index-events{
    /* align-self:center; */
    /* justify-self: center; */
    flex-grow:1;
    /* max-width:992px; */
    
}
.index .news,.index-news {
    /* margin-left:140px; */
    /* max-width: 600px ; */
    /* justify-self: center; */
    
}
.news-cnt{
    padding-top:8px;
    max-width: 800px ;
    margin-left: auto; 
     margin-right: auto;
    margin-top:7px;

    white-space:normal;
}
.news-cnt p{
    /* margin-block-start: auto;
    margin-block-end: auto;
    margin-inline-start: auto;
    margin-inline-end:auto; */
    text-align: left;

}

.news-cnt>div.event-item{
    padding-left:10px;
}

.news-wrap.important{
    /* background-color: rgba(177, 190, 202, 0.1); */
    background-color: rgba(216, 219, 221, 0.12);
    border-bottom: 1px solid rgba(62,72,82,0.2);
}
.news-wrap.important>.news-cnt>div:last-of-type .event-item-info{
    border-bottom:none;
}
.news-cnt .event-item-row{
    -webkit-flex-wrap: wrap !important;
-moz-flex-wrap: wrap !important;
-ms-flex-wrap: wrap !important;
-o-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    padding-right:10px;
}
.news-cnt .event-item-row{

}

.index-main-row{
    display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
-moz-flex-wrap: wrap;
-ms-flex-wrap: wrap;
-o-flex-wrap: wrap;
    flex-wrap: wrap;

    /* border-top: 1px solid rgba(2, 28, 43, 0.12);
    border-bottom: 2px solid rgba(6, 46, 68, 0.12); */
    /* border-top: 1px solid rgba(2, 28, 43, 0.25);
    border-bottom: 1px solid rgba(2, 28, 43, 0.25); */
}
.index-events{
    /* flex: 1 1 0%; */
    /* max-width:  80% ; */
}
@media  (min-width: 1470px){
    .event-container{
        max-width:80%;
    }
}
@media  (min-width: 1260px) and (max-width: 1469px){
    .event-container{
        max-width:90%;
    }
}
@media  (min-width: 1130px) and (max-width: 1259px){
    .event-container{
        max-width:100%;
    }
}
@media  (min-width: 992px){

    .index-events{
        flex: 1 1 0%;
        /* max-width:  80% ; */
    }
    
    .event-container{
        display:block;
    }

    /* @media  (min-width: 1515px){ */

        .index .current,.index-events{
            padding-bottom:150px;
        }
        .index-main-row{
            -webkit-flex-wrap: nowrap;
-moz-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
-o-flex-wrap: nowrap;
            flex-wrap: nowrap;
        }
    .index .news,.index-news{
        /* align-self:flex-end; */
        /* justify-self: right; */
        flex-shrink:1;
        /* border-left:1px solid rgb(238, 238, 238); */
        border-left: 1px solid rgba(15,70,100,.12);

        /* max-width:350px; */

        /* box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, .125); */
        padding-bottom:90px;
        padding-left:17px;
        padding-right:15px;
    }

    .news-cnt, .news-cnt *{
        margin-left:0;
        padding-left:0;
    }
    
   
    body.body-index{
        margin-bottom: 0px;
    padding-bottom:0px;
    }

    .container-fluid.index.page{
        padding:0px;
    }

.index-part{
    
}


    .index .news .news-body,.index-news .news-body{
        /* border-left:2px solid rgb(238, 238, 238); */
    }
}
@media  (max-width: 991px){
    .index .news,.index-news{
        flex-grow:1; 
        /* max-width: 600px;*/
        justify-self: center;
        
    }

    .index-main-row>div{
        padding-top:40px;
    }
    .news-cnt{
        max-width: 600px ;
    }

}

.ncontrols{
    color: #007bff;
    cursor:pointer;
}

.twitter-timeline {
        width: 100vw !important;
    }




.current .index-part-body,.index-events .index-part-body{
    padding-top:15px;
}

.row-current .col{
     margin: 25px 0 0 0; 

     padding: 40px 0px;

/*     margin-top: 25px;*/
     
}

 /* .col.current .row{
    background-color: rgb(231, 229, 229);
}  */


/* .current-info{
    padding:20px 0px 0px 0px;
} */

.current-date{
    font-size:30px;
}

.current-title{
    max-width:600px;
    font-size:25px;
}

/* .current-head{
    font-size: 25px;
    line-height: 36px;
    font-weight: 900;
    text-transform: uppercase;   
} */
/* .current-head::after {
    content: "";
    display: block;
    width: 164px;
    height: 5px;
    background: #fff;
    margin: 18px 0 0 0;
} */
.current-session{
    /* margin: 5px 0 0 0; */
    
}
.current-date{
    padding-bottom:10px;
}
.current-session-item{
    /* margin: 5px 0 0 15px; */
    /* padding-top:10px; */
}
/* .current-session-item-title{

}
.current-session-item-auth{
    
}
.current-session-item-datetime{
    font-style:italic;

} */

.inline-event-item-datetime,.inline-event-item-datetime *{
    font-size:14px!important;
}

.event-item-info .confinfo,.index .confinfo{
    font-size: 14px;
    max-width:600px;

    /* padding-left: 20px; */
}

.event-item-info .eventinfo *{
	font-size: 18px;
    font-size: 17px;

}
 
 .twitter-timeline {

    font-size: 25px;
  }  
  .fa {
    font-size: 5px!important;
    color: #FFFFFF;
  }
  /* .news-title {
  
   font-size: 25px;
    line-height: 36px;
    font-weight: 900;
    text-transform: uppercase; 
  } */
  .news-head {
   
  }
  
  .contacts-page-content{
      padding-top:10px;
      /* padding-left:30px; */
  }

  .current a{
    /* color:#222;  */
}
.current a:hover, .index-events a:hover{
   color:#007bff;
}
.contacts-page-content .center-name-row{
    
    padding-bottom:10px;
    padding-left:15px;
    padding-top:10px;
    /* border-top: 5px solid rgb(243, 243, 243); */
    border-top:2px solid rgb(238, 238, 238);
    /* border-top:2px solid rgb(243, 243, 243); */
}

.contacts-page-content .nb-inpage-picker-pills{
    background:rgb(250, 250, 250);
    /* border:2px solid rgb(238, 238, 238); */
}



@media  (min-width: 1200px){

    .contacts-page-content dl{
        padding-right:50px;
    }
    .contacts-page-content .maps-row .nav-col{
        /* padding-left:40px; */
        padding-right: 0px;
    }
    .contacts-page-content .maps-row .content-col{
        padding-left: 0px;
    }
}
@media  (max-width: 1199px){
    .contacts-page-content .maps-row {
        padding-top:40px;
    }

    .contacts-page-content .maps-row .nav {
        max-width: 600px;
        
    }

    .contacts-page-content .center-name-row{
        padding-right:10px;
    }
}




.about-header-img{
    height:250px!important;
    background-image: url('../images/bd.jpg');
     background-attachment: fixed;
    background-size: cover; 
     background-position: center; 

     position: relative;

     display:none;
   }
   .about-overlay{
    position: absolute;
    min-height: 100%;
   min-width: 100%;
   
   left: 0;
   top: 0;
   
   /* z-index: 10; */

   /* background: rgba(190, 190, 190, 0.79);  */
   /* background-color: #ffffff; */
   opacity: 0.65;

}

.about-description{
   position: absolute; 
   bottom: 10%; 
   left: 10%;
   margin: auto;
   /* padding: 2em; */
   
   
}
.about-description h1{
color:#343a40 ;
/* text-transform: uppercase;  */

}
.about-description p{
color:#666;
font-size: 20px;
width: 50%;
line-height: 1.5;
}
.about-description button{
border:1px  solid #343a40;
background:#343a40;
color:#fff;
}


/* 
.page-content.text.ul li{
    padding-bottom:10px;
    padding-left:10px;
} */

/* .page-content.text.ul a{

} */

.about{
    border-top:2px solid rgb(238, 238, 238);
    padding-top:30px;
}

.about h3{
    /* margin: 0px 0px 15px; */
    /* padding-bottom: 5px; */
}
/* 
.about-top h1,.page-header h1{
    font-size: 35px;
    line-height: 36px;
    font-weight: 700; 
    text-transform: uppercase; 

}
*/
.about-col{
    padding: 20px 0px;
    max-width: 800px;
}

.page-content.about ol, .biblist {
    /* убираем стандартную нумерацию */
    list-style: none; 
    /* Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0 */ 
    counter-reset: li; 
}


/* .page-content.about li:before { */
ol.about-list li:before {
    /* Определяем элемент, который будет нумероваться — li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться перед пунктами списка. Здесь же устанавливается значение приращения счетчика (по умолчанию равно 1). */
    counter-increment: li; 
    /* С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем. Точка в кавычках добавляет разделяющую точку между цифрами, а точка с пробелом добавляется перед содержимым каждого пункта списка */
    content: counters(li,".") ". "; 
    font-weight: 500;
    
}

.biblist li:before {
    counter-increment: li; 
    content: "[" counters(li,".") "] "; 
    /* font-weight: 500; */
    padding-right: 3px;
}


    
    /* .about-lt{
        font-weight:500; 
    } */
    ol.about-list{
        padding-left:0px;
    }
    .about-list li{
        margin:5px 0px;
    }
    .about-list li h6,.about-list li h5{
        display: inline;
        line-height: 1.5;
    }
    .about-list li:before{
        margin:0px 5px ;
    }
    .about-lt{
        padding-top:12px;
    }


@media (max-width: 900px){
    .page-content.about ol ol{
        padding-inline-start: 20px;
    }
}
@media (max-width: 575px){
    .page-content.about ol ol{
        padding-inline-start: 0px;
    }
    .about-lt{
        padding-top:25px;
    }
}


    .event-date{
        padding-top:15px;
        padding-bottom:45px;

        margin-right: 35px;
        
       
    }
    .current-date{
        padding-bottom:20px;
    }
    

    .pano-container{
        display:none;

        width: 100%;
        /* height:350px; */
        height:100%;
        max-height:350px;
        max-width: 913px;
    
        margin: 0 auto;
        padding: 0;
      
        background-image: url('/images/pano/DSC05481-3-350.jpg');
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 100%;
    }   
    
    .pano-wrapper{
        display:none;

        width:100%;
        background-color:rgb(37, 74, 116);
        background-color:rgb(39, 82, 131);
        background-color:rgba(39, 82, 131,0.6);
        background-color:rgb(36, 71, 112);
        background-color:rgb(27, 66, 110);
        background-color:rgb(16, 59, 107);
    }


    .news-cnt .event-item-info:first-of-type,.news-cnt .event-item:first-of-type{
    border-top:none;
    }
    
@media (min-width: 577px){
       .event-item-datetime *{
            /* float: right; */
            float: left;
        }  

}
@media (max-width: 576px){
        .event-item-datetime *{
             float: left;
         }           
}
@media (max-width: 600px){
    
        
      
         
}
@media (min-width: 601px){
    
  

    
}
@media (max-width: 767px) {  

 .event-item
         /* ,.event-item-info */
         /* ,.event-item-row */
         {
             border-top: 1px solid #eee;
            border-bottom: 1px solid #eee;
            margin-bottom:-1px;
            margin-top:-1px;

            padding-top:15px;
            padding-bottom:30px;
         }
         .event-item-info{
         padding-top:5px;
         /* padding-bottom:25px; */
        }






    .event-item-info .row,.event-item-row{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
         flex-wrap: wrap;

         flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 100%;
    }
    .evit-txt{
            flex-grow:1;
            /* flex: 0 0 1; */
            max-width: 100%;
    }
    .evit-img{
            padding-top:15px;
            padding-left:15px;
            flex-grow:1;
            float: right;
    }
}
@media (min-width: 768px) { 

 .news-cnt .event-item-info{
        /* border-top: 1px dotted rgb(242, 242, 242);
        border-bottom: 1px dotted rgb(242, 242, 242); */
        /* border-top: 1px dotted #eee;
        border-bottom: 1px dotted #eee); */
        border-top: 1px dotted rgb(195, 195, 195);
        border-bottom: 1px dotted rgb(195, 195, 195);
       /* margin-bottom:-1px;
       margin-top:-1px; */
    }
    

    .index .event-item
    /* ,.event-item-row */
    {
        margin-bottom:-1px;
       margin-top:-1px;
    }
    .event-item>div{
        padding-top:15px;
        padding-bottom:15px;
    }





    .index-events{
        padding-left:30px;
        padding-right:20px;
    }
    
    
        .index .event-item{
            /* padding-left: 25px; */
            padding-left: 0px;
            padding-right: 10px;
        }
    
    .event-item-row{
        padding-left: 20px;
    }
    .event-item-info .row,.event-item-row{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: nowrap;
    }
    .evit-txt{
        flex-grow:1;
    }
    .evit-img{
        padding-left:10px;
        flex-shrink:1;
        float: right;
    }

    
}
    
    .event-item-info .confinfo{
        font-size: 14px;
        max-width:700px;
    
        padding-top:2px;
        /* padding-left: 20px; */
    }
    
    .event-item-info .eventinfo *,.index .eventinfo{
        font-size: 18px;
        font-size: 17px;

        /* padding-bottom:5px; */
    }
    


    .event-item-datetime{
        /* max-width:200px;*/
        /*width: auto !important;*/ /* IE max-width hack */
    /*width: 200px; */
        /* text-align: left !important; */
        /* display: block; */
        /* align-items: flex-start; */
    }
    
    .event-item-datetime h6{
        margin-bottom: 0px;
    }

    .event{
        /* align-items: baseline; */
    }







.btn-sorttype{
    /* color: #333; */
    opacity:0.75;
}

.btn-sorttype.disabled{
    color:#333;
    opacity:1;
    text-decoration: underline;
    text-decoration-color: #555;
}

.btn-link-plain{
    padding: 0;
    vertical-align: inherit;
}


/*--------------------------------------------------------------*/






    .carousel-inner .active.left { left: -33%; }
    .carousel-inner .next        { left:  33%; }
    .carousel-inner .prev        { left: -33%; }
    .carousel-control.left,.carousel-control.right {background-image:none;}
    .item:not(.prev) {visibility: visible;}
    .item.right:not(.prev) {visibility: hidden;}
    .rightest{ visibility: visible;}
    

    

/* 
@keyframes scroll {
	0% { transform: translateX(0); }
	100% { transform: translateX(calc(-240px * 5))}
} */
@-webkit-keyframes scroll {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(calc(-240px * 5));
              transform: translateX(calc(-240px * 5));
    }
  }
  
  @keyframes scroll {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(calc(-240px * 5));
              transform: translateX(calc(-240px * 5));
    }
  }
.carousel-col{
    padding-top:10px;
}

.slider-col{
    padding: 18px 0px 10px;
}
/* 
    .slider-col::before,
	.slider-col::after {
	
		content: "";
		height: 200px;
		position: absolute;
		width: 400px;
		z-index: 2;
	}
	
	.slider-col::after {
		right: 0;
		top: 0;
		transform: rotateZ(180deg);
	}

	.slider-col::before {
		left: 0;
		top: 0;
	} */


.slider {
    /* display:none; */
    /* height:0px !important; */
/* border-top:2px solid #3e4852; */

	background: white;
    /* box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .125); */
    box-shadow: 0 10px 15px -5px rgba(0, 0, 0, .125);
	height: 135px;
	margin: auto;
	overflow:hidden;
	position: relative;
	/* width: 960px; */
}
	.slider::before,
	.slider::after {
	
		content: "";
		height: 135px;
		position: absolute;
		width: 240px;
		z-index: 2;
	}
	
	.slider::after {
		right: 0;
		top: 0;
		transform: rotateZ(180deg);
	}

	.slider::before {
		left: 0;
		top: 0;
	} 
	
	.slider .slide-track {
        animation: scroll 60s linear infinite;
        -ms-animation: scroll 60s linear infinite;
        -webkit-animation: scroll 60s linear infinite;

        display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
		display: flex;
		width: calc(240px * 5);
	}
	
	.slider .slide {
		height: 135px;
        width: 240px;
        /* overflow: hidden;  */
   /* margin:0;  */
        padding:0px 1px;
       }
          .slider .slide img{
        margin: 0px -3px;
        height: 135px;
        width: 240px;
    }





/*--------------------------------------------------------------*/





    .page-top-row h1 {
        font-size: 35px;
        font-size: 25px;
        font-size: 34px;
        line-height: 36px;
        /* font-weight: 900; */
        font-weight: 500;
        font-weight: 600;
        /* text-transform: uppercase; */
    }
    
    .index-part-header{
        /* padding-top:60px; */
        padding-top:50px;
        padding-bottom:10px;
        /* border-bottom: 5px solid rgb(240, 240, 240); */
        /* border-bottom: 5px solid #cbd0d4; */
        border-bottom: 1px solid #3e4852;
        font-size: 25px;
        font-size: 34px;
        line-height: 36px;
        /* font-weight: 900; */
        font-weight: 700;
        font-weight: 600;
        /* text-transform: uppercase;  */
    }



.progcont{
        padding:6px 0px 25px;
        /* padding:2px 0px 0px; */
        /* padding:10px 0px 20px; */
        display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
        display: flex; 
        -webkit-flex-wrap: wrap;
-moz-flex-wrap: wrap;
-ms-flex-wrap: wrap;
-o-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
        -webkit-box-pack:center;

}
.progdiv{
    position: relative;
    margin:1px;

    color:#fff;

}   

.progdiv a{
    color:#fff;
    color:rgb(37, 37, 37);
}
@media (min-width: 1237px) { 
    .progdiv{
        width: calc(20% - 2px);
    }
    .progdiv>div {
        height: 50px;  
    }
}
/* @media (min-width: 992px) and (max-width: 1236px) { 
    .progdiv{
        width: calc(33.33% - 2px);
    }
    .progdiv>div {
        height: 50px;  
    }
}
@media (min-width: 657px) and (max-width: 991px) { 
    .progdiv{
        width: calc(50% - 2px);
    }
    .progdiv>div {
        height: 50px;  
    }
} */
@media (min-width: 1237px){

    .progdiv>div {
    }
    .progdiv{
        margin:1px;
    }

.progdiv>div>div{
    position: absolute;
     padding:5%;
     text-align: center;
     align-items: center;
     -webkit-box-align: center;
     justify-content: center;
     -webkit-box-pack:center;
    }
} 
@media (max-width: 1236px)  { 
    .progdiv{
        width: calc(100% - 2px);
        
    }
    .progdiv>div>div{
  
         padding:10px 2rem;
    }
    
}
@media (min-width: 657px)and (max-width: 1236px)  { 
    .progdiv>div>div>a{
        width:100%;
        align-content: center;
        align-items: center;
         text-align: center;
    }
}
@media (max-width: 656px)  { 
    .progdiv>div>div{
        text-align: left;
   }
}

.progdiv>div {
    /* float: left; */
    display: block;
}

.progdiv>div>div{
   
    /* position: absolute; */
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgb(98, 104, 107);
  background: rgb(103, 117, 131);
  background: rgb(115, 122, 129);
  background: rgb(107, 131, 148);
  background: rgb(116, 139, 156);
  /* background: rgb(117, 130, 145);
  background: rgb(128, 135, 145); */
  background: rgb(234, 235, 236);
  background: rgb(235, 235, 235);
  /* color: #fff; */
  color:rgb(31, 31, 31);
/*   display: flex;
  align-items: center; */
  /* line-height:110%; */
  height:100%;
  
  display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
  display: flex;

}
.progdiv>div>div:hover,.progdiv>div>div.active{
    background: rgb(85, 107, 122);
    background: rgb(77, 95, 107);
    /* background: rgb(209, 214, 219); */
}
.progdiv>div>div:hover a,.progdiv>div>div.active a{
   color:#fff;
}
.progdiv>div>div:hover a.disabled{
    color:#eee !important;
 }





.prog-nav{
    
}
.prog-nav a{
    color: #fff;
    background: rgb(85, 107, 122);
    background: #868b91;
    background: #696f75;
    background: #45494e;
    background: rgb(235, 235, 235);
  /* color: #fff; */
  color:rgb(31, 31, 31);
    /* background: rgb(102, 129, 146); */
    /* color: rgb(8, 8, 8); */
    /* background: #dadada; */
    border: 1px solid rgb(235, 235, 235) !important;
    border: 1.5px solid rgb(235, 235, 235) !important;
}
.prog-nav a.nav-link.active{
    color: #fff;
    background: rgb(85, 107, 122);
    background: #45494e;
    background: rgb(85, 107, 122);
    background: rgb(102, 129, 146);
    background: rgb(77, 95, 107);
    /* background: #45494e; */
    /* color:#111;
    background: #dadada;
    background: rgb(149, 170, 184); */
    border: 1px solid rgb(235, 235, 235) !important;
}
.prog-nav a:hover{
    
    background: rgb(107, 131, 148);
    background: rgb(85, 107, 122);
    background: rgb(77, 95, 107);
    color: #fff;
    /* background: rgb(102, 129, 146); */
    /* background: #45494e; */
}



[v-cloak] .v-cloak--hidden, [v-cloak] .v-cloak--hidden * ,[v-cloak].v-cloak--hidden, [v-cloak].v-cloak--hidden * {    
    display: none !important;
}
/* 
[v-cloak]::before {
    content: " ";
    display: block;
    position: absolute;
    width: 80px;
    height: 80px; 
*/
    /* background-image: url(/images/svg/loader.svg); */
/*  background: #fff;
    background-size: cover;
    left: 50%;
    top: 50%;
  } 
  */


  .pr-navbar a{
      color:#111;
      border: 1px solid rgb(235, 235, 235) !important;

  }


